HTML {
    OVERFLOW: auto;
    HEIGHT: 100%;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 100%;
}

BODY {
    HEIGHT: 100%;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 100%;
    BACKGROUND: url(../../Images/bg.gif) #387192;
    TEXT-ALIGN: justify;
    HEIGHT: 100%;
    FONT-SIZE: xx-small;
}

HTML #mainheader {
    HEIGHT: 100px
}

HTML #header {
    HEIGHT: 100px
}

HTML #mainnav {
    HEIGHT: 20px
}

HTML #footer {
    BORDER-TOP: white 1px solid;
    HEIGHT: 27px
}

.row {
    BACKGROUND: black
}

.blank {
    LEFT: 547px;
    OVERFLOW: hidden;
    WIDTH: 7px;
    POSITION: absolute;
    HEIGHT: 0px
}

.blank2 {
    LEFT: 547px;
    OVERFLOW: hidden;
    WIDTH: 7px;
    POSITION: absolute;
    HEIGHT: 0px
}

.blank {
    TOP: -1px
}

.blank2 {
    BOTTOM: -1px
}

#mainnav {
    Z-INDEX: 2;
    WIDTH: 100%;
    POSITION: relative;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #89be2b;
    TEXT-ALIGN: right
}

#detailcontainer {
    display: flex;
    min-height: 100%;
    flex-direction: column;
    BORDER: white 12px solid;
    BACKGROUND: #89be2b repeat-y;
    MARGIN: 0px auto;
    POSITION: relative;
    TEXT-ALIGN: left;
    box-sizing: border-box;
}

#content-container {
    display: flex;
    flex-grow: 1;
}

#content {
    flex-grow: 1;
}

#PaymentContainer {
    height: 100%;
    BACKGROUND-COLOR: #f4fcff
}

#mainheader {
    Z-INDEX: 1;
    LEFT: 0px;
    WIDTH: 100%;
    BORDER-BOTTOM: white 1px solid;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 132px;
    BACKGROUND-COLOR: #FFFFFF
}

#header {
    /*BORDER-TOP: black 1px solid; */
    BORDER: #89be2b 2px solid;
    BACKGROUND: #FFFFFF repeat-y;
    box-sizing: border-box;
    FONT-SIZE: large;
    Z-INDEX: 2;
    MARGIN: 0px 0px 0px;
    OVERFLOW: hidden;
    WIDTH: 100%;
    /*BORDER-BOTTOM: #89be2b 1px solid; */ /*Beige*/
    POSITION: relative;
    HEIGHT: 200px;
    TEXT-ALIGN: center
}

#contentheader {
    BORDER: white 1px solid;
    BACKGROUND: white repeat-y; /*Stedin Geel*/
    MARGIN: 0px auto;
    POSITION: relative;
    TEXT-ALIGN: left
}

#sidebar {
    padding: 15px;
    BORDER-TOP: #89be2b 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 25px;
    FLOAT: left;
    MARGIN: 0px;
    WIDTH: 175px;
    BACKGROUND: #89be2b repeat-y;
    COLOR: white;
    LINE-HEIGHT: 0.8;
    FONT-FAMILY: Arial, sans-serif
}

    #sidebar DIV {
        BORDER-TOP: white 1px solid;
        BORDER-RIGHT: white 1px solid;
        BORDER-LEFT: white 1px solid;
        BORDER-BOTTOM: white 1px solid;
        PADDING-TOP: 0px;
        PADDING-RIGHT: 5px;
        PADDING-LEFT: 5px;
        PADDING-BOTTOM: 10px;
        MARGIN-TOP: 10px;
        POSITION: relative;
        TOP: 0px
    }

    #sidebar A {
        PADDING: 0px;
        FONT-SIZE: 11px;
        MARGIN: 0px;
        FONT-FAMILY: Verdana, sans-serif;
        TEXT-DECORATION: none
    }

        #sidebar A:hover {
            TEXT-DECORATION: underline
        }

    #sidebar .current {
        COLOR: #E8E8E8
    }

    #sidebar A.current:hover {
        TEXT-DECORATION: none
    }

#content {
    PADDING: 0px;
    BORDER-TOP: #89be2b 1px solid;
    FONT-SIZE: small;
    MARGIN: 0px;
    /*FLOAT:RIGHT;*/
}

    #content TD {
        VERTICAL-ALIGN: top
        /*BACKGROUND-COLOR: red*/
    }

#content1 {
    TEXT-ALIGN: right;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 46px;
    MARGIN: 0px;
    HEIGHT: 400px;
    BACKGROUND-COLOR: #D9EEFF;
    width: 175px;
}

#content2 {
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    MARGIN: 0px;
    HEIGHT: 400px;
    BACKGROUND-COLOR: #f4fcff;
}

#content3 {
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    MARGIN: 0px;
    WIDTH: 656px;
    min-height: 400px;
    BACKGROUND-COLOR: #f4fcff;
}

#content P {
    MARGIN: 0px
}

#sidebar P {
    MARGIN: 0px
}

#mainnav P {
    MARGIN: 0px
}

#header P {
    MARGIN: 0px
}

#footer P {
    MARGIN: 0px
}

#footer {
    COLOR: white;
    BOTTOM: 0px;
    POSITION: relative;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #82368b;
    overflow: hidden;
}

    #footer P {
        PADDING-RIGHT: 0px;
        PADDING-LEFT: 0px;
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        PADDING-TOP: 0px
    }

.divider1 {
    BACKGROUND: white;
    MARGIN-BOTTOM: 4px;
    OVERFLOW: hidden;
    WIDTH: 100%;
    POSITION: relative;
    HEIGHT: 5px
}

#clearfooter {
    CLEAR: both;
    WIDTH: 100%;
    HEIGHT: 27px
}
/*
#content .DeleteButtonOld{
	Z-INDEX: 4; 
	POSITION: absolute; 
	TOP: 108px; 
	LEFT: 785px; 
	FONT-WEIGHT: bold; 
	COLOR: white; 
	WIDTH: 100px;
}
#content .NewButtonOld {
	Z-INDEX: 5; 
	POSITION: absolute; 
	TOP: 108px; 
	LEFT: 685px; 
	FONT-WEIGHT: bold; 
	COLOR: white; 
	WIDTH: 100px;
}
*/
#content .DeleteButton {
    Z-INDEX: 4;
    POSITION: relative;
    LEFT: 785px;
    FONT-WEIGHT: bold;
    COLOR: white;
    WIDTH: 100px;
}

#content .NewButton {
    Z-INDEX: 5;
    POSITION: relative;
    LEFT: 685px;
    FONT-WEIGHT: bold;
    COLOR: white;
    WIDTH: 100px;
}

#popup {
    overflow: auto;
}
